div#conteudo div#main{ width:666px; overflow:hidden; margin-right:10px; }
div#conteudo div#main div.chamada img{ width:666px; height:auto; margin:0 auto; display:block; }
div#conteudo div#main div.chamada p.intro{ background:#000; color:#fff; padding:15px 15px 50px 15px; font-size:18px; height:35px; margin-bottom:15px; }
div#conteudo div#main div.chamada p.intro a{ 
	display:block; float:right; background:#fff; color:#000; height:35px; margin-left:20px; font-family:'Yanone Kaffeesatz';
	line-height:35px; vertical-align:middle; width:150px; text-transform:uppercase; text-align:center; font-size:22px;
}

#tabs_feira{ padding-left:178px; position:relative;}
#tabs_feira #menu_feira{ position:absolute; width:178px; top:0; left:0; }
#tabs_feira #menu_feira li { margin-bottom:5px; position:relative; }
#tabs_feira #menu_feira li a{ display:block; background:#fff; padding:0 10px; height:36px; line-height:36px; vertical-align:middle; color:#000; font-family:'Yanone Kaffeesatz'; font-size:18px; }
#tabs_feira #menu_feira li.ativo a{ background:#ffdc4f; }
#tabs_feira #menu_feira li.ativo a:after{ content:""; display:block; position: absolute; top: 0; right: -40px; width: 0px; height: 0px; border: 21px solid #ffdc4f;
 border-top: 19px solid transparent; border-right: 21px solid transparent; border-bottom: 19px solid transparent;
}


#tabs_feira #conteudo_natal_da_fiel{ background:#d5d2c3; padding:25px 25px 25px 35px;}
#tabs_feira #conteudo_natal_da_fiel div.opcao{ display:none; }
#tabs_feira #conteudo_natal_da_fiel div.opcao h3{ font-family:'Yanone Kaffeesatz'; text-transform:uppercase;  font-size:36px; margin-bottom:20px; }
#tabs_feira #conteudo_natal_da_fiel div.opcao p{ margin-bottom:20px; font-size:18px; }
#tabs_feira #conteudo_natal_da_fiel div.opcao ul li{ margin-bottom:20px; list-style:disc inside; font-size:18px; }
#tabs_feira #conteudo_natal_da_fiel div.opcao.ativo{ display:block; }

div#conteudo #sidebar_right { width:300px; }
div#conteudo #box_ultimos_topicos_do_forum { margin-left:0; }

aside#sidebar_right.fixa { margin-left: 191px; }

@media all and (min-width: 1250px) {
	body div#conteudo div#main{ width:888px; }
	body aside#sidebar_right.fixa { margin-left: 299px; }
	body div#conteudo div#main div.chamada img{ width:890px; }
}